﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification\ 
for details on configuring this project to bundle and minify static web assets. */
body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

.seat_status_container {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
    margin-left: 5px;
}

.seat_status {
    height: 10px;
    width: 10px;
    border: 1px solid #000;
    margin-right: 4px;
}

.seat_status_booked {
    background-color: #f2f2f2;
}

.seat_status_available {
    background-color: #fff;
}

.seat {
    background-color: #fff;
    border: 1px solid #f2f2f2;
    height: 200px;
    padding: 5px;
    margin: 5px;
    box-shadow: 0 1px 2px rgba(57,73,76,.35)
}

.booked_seat {
    background-color: #f2f2f2;
}

.seat_label {
    font-weight: bold;
}
